<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VHU18lS6EeuNVb_Yr8goDA" id="_VHU18VS6EeuNVb_Yr8goDA" label="DE_Postleitzahl__postal_code_" purpose="Check the validity of German postal codes." description="Matches standard German postal codes." version="0.1" statusCode="Draft" item="_VHU19FS6EeuNVb_Yr8goDA" displayName="DE Postleitzahl (postal code)">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VHWEEFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VHWrIFS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VHWrIVS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.257+0100"/>
    <additionalProperties xmi:id="_VHWrIlS6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VHWrI1S6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VHWrJFS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.257+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VHU181S6EeuNVb_Yr8goDA" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VHU19FS6EeuNVb_Yr8goDA" property="_VHU18lS6EeuNVb_Yr8goDA" state="_VHU181S6EeuNVb_Yr8goDA" filename="DE_Postleitzahl__postal_code__0.1.pattern">
    <pattern href="DE_Postleitzahl__postal_code__0.1.pattern#_rK7EgD4LEd20H7qFpzB9dg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
